#contents {
  z-index: 0;
  font-size: 16px;
}
.page-txt {
  margin: 30px 0 0;
  height: 2000px;
}
#modal-open {
  color: #cc0000;
}
/* モーダル コンテンツエリア */
#modal-main {
display: none;
width: 500px;
height: 200px;
margin: 0;
padding: 0;
background-color: #ffffff;
color: #666666;
position:fixed;
z-index: 1000;
}
/* モーダル 背景エリア */
#modal-bg {
display:none;
width:100%;
height:100%;
background-color: rgba(0,0,0,0.5);
position:fixed;
top:0;
left:0;
z-index: 999;
} 

span.enqSize1 {font-size: 36px;}
span.enqSize2 {font-size: 30px;}
span.enqSize3 {font-size: 30px;}

p.box 
{
    margin-top:20px;
    margin-bottom:10px;
    border-bottom: 3px double red;
}

p.box2
{
    margin-top:10px;
    margin-bottom:10px;
    border-bottom: medium solid #000000;
}